// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

onEvent('item.registry', event => {
	// Register new items here
	// event.create('example_item').displayName('Example Item')
  event.create('crushed_thallasium_ore').displayName('Crushed Thallasium Ore')
  event.create('advanced_steel').displayName('Advanced Steel')
})
